;; -*-emacs-lisp-*-
;;
;; Emacs startup file for the Debian GNU/Linux dictionary-el package
;;
;; Originally contributed by Nils Naumann <naumann@unileoben.ac.at>
;; Modified by Dirk Eddelbuettel <edd@debian.org>
;; Adapted for dh-make by Jim Van Zandt <jrv@vanzandt.mv.com>

;; The dictionary-el package follows the Debian/GNU Linux 'emacsen' policy and
;; byte-compiles its elisp files for each 'emacs flavor' (emacs19,
;; xemacs19, emacs20, xemacs20...).  The compiled code is then
;; installed in a subdirectory of the respective site-lisp directory.
;; We have to add this to the load-path:
(debian-pkg-add-load-path-item
 (concat "/usr/share/" (symbol-name flavor) "/site-lisp/dictionary-el"))
(or (load "dictionary-init" t)
    (message "The dictionary-el package appears not to be fully installed."))
